opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_CvPixelPosition32f Struct Reference

`#include <compat.hpp>`

## Public Attributes
float * | bottomline
float * | currline
int | height
int | step
int | step_arr [3]
float * | topline
int | width
int | x

## Member Data Documentation

float* _CvPixelPosition32f::bottomline

float* _CvPixelPosition32f::currline

int _CvPixelPosition32f::height

int _CvPixelPosition32f::step

int _CvPixelPosition32f::step_arr[3]

float* _CvPixelPosition32f::topline

int _CvPixelPosition32f::width

int _CvPixelPosition32f::x

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/compat.hpp